跳至主內容

nodejs 多個漏洞

發佈日期: 2021年01月07日 1216 觀看次數

風險: 中度風險

類型: 伺服器 - 其他伺服器

類型: 其他伺服器

於 nodejs 發現多個漏洞,遠端攻擊者可利用這些漏洞,於目標系統觸發阻斷服務狀況及遠端執行程式碼。


影響

  • 阻斷服務
  • 遠端執行程式碼

受影響之系統或技術

  • nodejs 15.x, 14.x, 12.x 10.x

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結